:root {
    font-family: "Helvetica", sans-serif;
    color: white;
}

* {
    margin: 0;
    padding: 0;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
html {
    height: 100%;
}

body {
    background: black;
}

body div:first-child {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 3.4rem;
    font-weight: 800;
}

body div:nth-child(2) {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);

    font-size: 1.2rem;
    font-weight: 800;
}
